Next Generation Emulation banner

1 - 7 of 7 Posts

·
Registered
Joined
·
551 Posts
Discussion Starter #1
hi guys, wanna ask u guys...haven't one of you found what's the difference between ePSXe 1.2.0 and 1.4.0? It's said that the compatibility has increased, but (sorry) I've tried all day long and I haven't found any differences, speed, graphic, overall, etc etc still the same as ePSXe 1.2.0...so, anyone can tell?

and is it true that VGS is dead? (I read on PSXemu website)

Asz, you have changed your spec? then, I should be low-spec alone huh? hoho
 

·
Registered
Joined
·
1,238 Posts
yes the compatibility has been increased,
Threads of Fate now works (Haven t tried yet :( )
and sounds has been improved (I ve seen a major difference in MGS
but it s not perfect)

For vgs, yup it seems so.
The disclaimer means all man...
it s awfullly sad


Bye
 

·
Registered
Joined
·
136 Posts
Well Graphics wont really change much! unless they fix GTE bugs (i.e ones that'd affect all the GPUs)
the GPUs take care of the Graphics so you wont really notice much change, cos they're updated more often :)

As for speed, I can't really say! I normally get to play games at full FPS anyway :)

Compatability: Yup, Simpsons Wresting and Kiss Pinball now work! rather than hanging nearly straight away!

What games are you having problems with?
 
S

·
Guest
Joined
·
0 Posts
Compatability has definately increased. Doom now works and Gauntlet Legends run as well as VGS runs it.
Yup, VGS is dead. Sony bought it from Connectix. The only reason that I can see for that is to kill it. They couldn't win in court, so they used another tactic. Sad isn't it?:(
sincerely,
sx/amiga
 

·
Registered
Joined
·
1,808 Posts
ePSXe 1.40 have fix bug Dphelp error for sure :)
And have net play support.....................
About VGS it seem dead already.............
Anyway I wonder why Sony buy life for nearly dead console like PSX
 

·
Registered
Joined
·
551 Posts
Discussion Starter #6
thanks guys for your explanations on 1.4.0 but I do have some problems with some games like Wild Arms II (the battle menu, remember? on 1.2.0) and Valkyrie Profile US...All games that I owned have tried on 1.4.0 except those two...so I guess the differences is bigger when 1.0.1 was upgraded to 1.2.0, huh?
 

·
Registered
Joined
·
551 Posts
Discussion Starter #7
uhmmm...sorry I forget, Happy 17th Birthday Thorgal...sorry if I'm late...

and about VGS, so the 30th June project was cancelled? :( :( :(
 
1 - 7 of 7 Posts
Top